Comment 41 for bug 1573408

zollac (kyle2160k) wrote :

It's fixed for me (gnome-software version 3.20.1+git20160426.1.a976144-ubuntu-xenial-0ubuntu1). Check upgrade again?